﻿.icons a {
    color: #fff;
}
.toolbar nav
{ padding: 8px;}

.input-sm {
    font-size: 9pt !important;
    line-height: .9 !important;
    height: 25px !important;
    padding: 0px !important;
}

.input-group-addon-sm {
    
    font-size: 9pt !important;
    line-height: .9 !important;
    height: 25px !important;
    padding: 0 5px !important;
}
@media (min-width: 768px) {

    .modal-dialog {
        width: 800px;
    }
}

.input-group[class*=col-] {
 float: left; 
 padding-left: 15px; 
 padding-right: 15px;
}

.btn-xs{
    padding:2.5px 6px;
}

.font-color-red {
    color: red;
}

.icon-img {
    height: 25px;
    width: 25px;
}